remove_sound(3)

NAME
remove_sound - Cleans up after you are finished with the sound routines. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void remove_sound();

DESCRIPTION
Cleans up after you are finished with the sound routines. You don't normally need to call this, because allegro_exit() will do it for you.

SEE ALSO
install_sound(3), allegro_exit(3)